[Bug 329067] Re: Cannot change password on ldap client unless libpam-cracklib also installed

Caeies caeies at caeies.org
Wed Mar 31 11:43:30 BST 2010


I have the exact same problem in Karmic with the package 184-8ubuntu1.

Removing the use_authok does the trick too.

I confirm that using the cracklib module hide the problem.

So is there a way to definitively fix this to avoid much problem during
a security upgrade ? (just in case :).

Thanks,

Regards,

Caeies

-- 
Cannot change password on ldap client unless libpam-cracklib also installed
https://bugs.launchpad.net/bugs/329067
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libpam-ldap in ubuntu.



More information about the Ubuntu-server-bugs mailing list